Loading...
Searching...
No Matches
CLPI_CLIP_INFO Struct Reference

## Data Fields

uint8_t | clip_stream_type
uint8_t | application_type
uint8_t | is_atc_delta
uint32_t | ts_recording_rate
uint32_t | num_source_packets
CLPI_TS_TYPE | ts_type_info
uint8_t | atc_delta_count
CLPI_ATC_DELTA * | atc_delta
CLPI_FONT_INFO | font_info

The documentation for this struct was generated from the following file:

- clpi_data.h